
.po23fw-mens h2 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    line-height: 1.0;
    margin: 3em auto 0.5em;
    padding: 0;
    background-color: transparent;
    
}

.po23fw-mens h4 {
    font-size: 1.2em;
    line-height: 3;
    font-weight: bold;
    margin: 3em auto 0;
    padding: 0;
    background-color: transparent;
    text-align: left;
    max-width: 800px;
}

.po23fw-mens h4 span {
    background-color: #000;
    padding: 0.4em 1em;
    color: #fff;
}

.po23fw-mens h5 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 0;
    background-color: transparent;
    
}

.po23fw-mens h2 span {
    font-size: 16px;
}

/*トップ*/

.pc-top {
    display: block;
    margin: 0 auto;
}

.sp-top {
    display: none;
    margin: 0 auto;
}

.po23fw-mens-top p {
    max-width: 800px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin: 3em auto;
}

/*ラインナップ*/

.po23fw-mens-lineup-list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-width: 1200px;
    margin: 2em auto 5em;
}

.po23fw-mens-lineup-list li {
    width: 20%;
    margin-right: 1em;
    font-size: 14px;
    font-weight: normal;
}

.po23fw-mens-lineup-list li:last-child {
    margin-right: 0;
}

.po23fw-mens-button {
    width: 100%;
    margin: 0 auto;
    background-color: #7e733c;
    color: #fff;
    padding: 0.5em 0;
    font-size: 1.1em;
    font-weight: 400;
    text-align: center;
    display: block;
    
}

/*特徴*/

.po23fw-mens-bgcolor {
    background-color: #f1efde;
    padding: 1px 0 7em;
}

.po23fw-mens-maintext p {
    font-size: 16px;
    line-height: 1.7;
    max-width: 800px;
    margin: 0 auto;
    font-weight: normal;
}


.po23fw-mens-2flex {
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2em auto;
}
.po23fw-mens-2column-topimg {
    width: 43%;
}

.po23fw-mens-2column-toptxt {
    width: 55%;
}

.po23fw-mens-2column-toptxt p {
    text-align: center;
    font-size: 16px;
    line-height: 1.7;
    font-weight: normal;    
}

.po23fw-mens-2column-toptxt p span {
    font-weight: bold;
    font-size: 24px;
    color: #7e733c;
}

.po23fw-mens-2column-img {
    width: 55%;
}

.po23fw-mens-2column-txt {
    width: 40%;
    font-size: 16px;
    line-height: 1.7;
    font-weight: normal;     
}

.po23fw-mens-2column {
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto 2em;
}

.po23fw-mens-2column-2img {
    width: 49%;
}


/*スタイリング画像切り替え*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.po23fw-mens-slider1 {
    max-width: 800px;
    padding-top: 550px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.po23fw-mens-slider1 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.po23fw-mens-slider1 input[name='cp1_switch'] {
    display: none;
}

.po23fw-mens-slider1 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.po23fw-mens-slider1 label:hover {
    opacity: 0.9;
}

.po23fw-mens-slider1 label img {
    display: inline-block;
    width: 130px;
}

.po23fw-mens-slider1 input[name='cp1_switch']:checked + label {
    opacity: 1;
}

.po23fw-mens-slider1 input[name='cp1_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.po23fw-mens-slider1 input[name='cp1_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド2*/

.po23fw-mens-slider2 {
    max-width: 800px;
    padding-top: 550px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.po23fw-mens-slider2 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.po23fw-mens-slider2 input[name='cp2_switch'] {
    display: none;
}

.po23fw-mens-slider2 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.po23fw-mens-slider2 label:hover {
    opacity: 0.9;
}

.po23fw-mens-slider2 label img {
    display: inline-block;
    width: 130px;
}

.po23fw-mens-slider2 input[name='cp2_switch']:checked + label {
    opacity: 1;
}

.po23fw-mens-slider2 input[name='cp2_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.po23fw-mens-slider2 input[name='cp2_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド3*/

.po23fw-mens-slider3 {
    max-width: 800px;
    padding-top: 550px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.po23fw-mens-slider3 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.po23fw-mens-slider3 input[name='cp3_switch'] {
    display: none;
}

.po23fw-mens-slider3 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.po23fw-mens-slider3 label:hover {
    opacity: 0.9;
}

.po23fw-mens-slider3 label img {
    display: inline-block;
    width: 130px;
}

.po23fw-mens-slider3 input[name='cp3_switch']:checked + label {
    opacity: 1;
}

.po23fw-mens-slider3 input[name='cp3_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.po23fw-mens-slider3 input[name='cp3_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド4*/

.po23fw-mens-slider4 {
    max-width: 800px;
    padding-top: 550px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.po23fw-mens-slider4 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.po23fw-mens-slider4 input[name='cp4_switch'] {
    display: none;
}

.po23fw-mens-slider4 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.po23fw-mens-slider4 label:hover {
    opacity: 0.9;
}

.po23fw-mens-slider4 label img {
    display: inline-block;
    width: 130px;
}

.po23fw-mens-slider4 input[name='cp4_switch']:checked + label {
    opacity: 1;
}

.po23fw-mens-slider4 input[name='cp4_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.po23fw-mens-slider4 input[name='cp4_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド5*/

.po23fw-mens-slider5 {
    max-width: 800px;
    padding-top: 550px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.po23fw-mens-slider5 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.po23fw-mens-slider5 input[name='cp5_switch'] {
    display: none;
}

.po23fw-mens-slider5 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.po23fw-mens-slider5 label:hover {
    opacity: 0.9;
}

.po23fw-mens-slider5 label img {
    display: inline-block;
    width: 130px;
}

.po23fw-mens-slider5 input[name='cp5_switch']:checked + label {
    opacity: 1;
}

.po23fw-mens-slider5 input[name='cp5_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.po23fw-mens-slider5 input[name='cp5_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 



/*スライド下予約ボタン*/

.po23fw-mens-item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2em auto;
    max-width: 1200px;
    background-color: #fff;
    
}

.po23fw-mens-itemimg {
    width: 20%;
    margin-right: 4em;
}

.po23fw-mens-itemtxt {
    width: auto;
}

.po23fw-mens-detail {
    font-weight: bolder;
    font-size: 16px;
    line-height: 1.8;
}

.po23fw-mens-detail span {
    background-color: #f2f2f2;
    padding: 0.4em 1em;
    font-size: 0.9em;
}

.po23fw-mens-price {
    font-weight: bold;
    font-size: 1.6em;
}

.po23fw-mens-price span {
    font-weight: normal;
    font-size: 0.6em;
}

/*ご予約特典*/

.po23fw-mens-benefits-list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 2em auto 0;
}

.po23fw-mens-benefits-list li{
    width: 23%;
}
.po23fw-mens-benefits-list li dt{
  display: flex;
  justify-content: center;
}

.po23fw-mens-rank {
    width: 37%;
    text-align: center;
}

.po23fw-mens-benefits-list li dd{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.po23fw-mens-benefits-list li dd::before{
  content:url(../../../img/usr/freepage/22fw_pre/arrow.png);
  display: block;
}
.po23fw-mens-benefits-list li dd span{
  font-size: 2em;
  color: #ec5f66;
}
.po23fw-mens-benefits-list li dd span em{
  font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
}

/**/

.po23fw-mens-caution {
    max-width: 1200px;
    background-color: #f2f2f2;
    margin: 7em auto;
    text-align: center;
    padding: 60px 40px;
}

.po23fw-mens-caution p {
    max-width: 800px;
    text-align: left;
    margin: 1em auto;
    font-size: 15px;
    line-height: 1.8;
}

@media screen and (max-width:768px) {
    
    .po23fw-mens p {
        width: 95%;
    }
    
    .po23fw-mens h2 {
        margin-top: 2em;
    }
    
    .po23fw-mens h4 {
        width: 95%;
    }    
    
    .sp-top {
        display: block;
        margin: 0 auto;
    }

    .pc-top {
        display: none;
        margin: 0 auto;
    }
    
    .po23fw-mens-lineup-list {
        overflow-x: scroll;
        justify-content: flex-start;
        padding-left: 1em;
        
    }
    
    .po23fw-mens-lineup-list li {
        flex-shrink: 0;
        width: 43%;
    }   
     
    /*特徴*/

    .po23fw-mens-2flex {
        flex-direction: column;
    }
    .po23fw-mens-2column-topimg {
        width: 95%;
        margin-bottom: 2em;
    }

    .po23fw-mens-2column-toptxt {
        width: 100%;
    }

    .po23fw-mens-2column-toptxt p span {
        font-size: 24px;
    }

    .po23fw-mens-2column-img {
        width: 95%;
        margin-bottom: 2em;
    }

    .po23fw-mens-2column-txt {
        width: 95%;
        order: 2;
    }


    /*スタイリング画像切り替え*/

    *, *:before, *:after {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .po23fw-mens-slider1 {
        width: 95%;
        padding-top: 280px; /* 画像の高さ */
        position: relative;
    }

    .po23fw-mens-slider1 label img {
        display: inline-block;
        width: 80px;
    }
    
    .po23fw-mens-slider2 {
        width: 95%;
        padding-top: 280px; /* 画像の高さ */
        position: relative;
    }

    .po23fw-mens-slider2 label img {
        display: inline-block;
        width: 80px;
    }
    
    .po23fw-mens-slider3 {
        width: 95%;
        padding-top: 280px; /* 画像の高さ */
        position: relative;
    }

    .po23fw-mens-slider3 label img {
        display: inline-block;
        width: 80px;
    }
    
    .po23fw-mens-slider4 {
        width: 95%;
        padding-top: 280px; /* 画像の高さ */
        position: relative;
    }

    .po23fw-mens-slider4 label img {
        display: inline-block;
        width: 80px;
    }
    
    .po23fw-mens-slider5 {
        width: 95%;
        padding-top: 280px; /* 画像の高さ */
        position: relative;
    }

    .po23fw-mens-slider5 label img {
        display: inline-block;
        width: 80px;
    } 
    
    /*スライド下の予約ボタン*/
    
    .po23fw-mens-item {
        flex-direction: column;
        padding: 1em 0 2em;
        width: 95%
    }
    
    .po23fw-mens-itemimg {
        width: 40%;
        margin-right: 0;
    }
    
    .po23fw-mens-itemtxt {
        width: 90%;
    }    

    /*ご予約特典*/

        .po23fw-mens-benefits-list {
            flex-wrap: wrap;
            padding:  min(5.33vw,40px) 0 min(6.67vw,50px);
        }

        .po23fw-mens-benefits-list li {
            width: 48.5%;
        }

        .po23fw-mens-rank {
            width: 60%;
        }

        .po23fw-mens-rank img {
            width: 60%;
            display: block;
            margin: 0 auto min(2.13vw,16px);
        }

        .po23fw-mens-benefits-list li dd {
            font-size: 16px;
        }

        .po23fw-mens-benefits-list li dd span {
            font-size: 1.5em;
        }

        .po23fw-mens-benefits-list li:nth-child(n+3) {
            margin-top: min(5.87vw,40px);
        }
    
        .po23fw-mens-caution {
            margin: 3em auto;
            padding: 60px 10px;
    }


}